<?xml version="1.0" encoding="utf-8" standalone="no"?>
<phone-release>
  <release-header>
    <name>96x1 SIP 7.1.1.0 Release 9</name>
    <date>2017-09-18</date>
    <description>
Copyright Avaya Inc. 2002 2003 2004 2005 2006 2007 2008 2009 2010 2011 2012 2013 2014 2015 2016 2017 All rights reserved.
This file describes the contents of the software distribution package for the 96X1 SIP IP Telephones.

The reason for the release of this software is:
    - The R7.1.1.0 release 9 of 96x1 SIP Software for 9601, 9608, 9611, 9621 or 9641 Telephones.

There is one firmware version with multiple language files in this distribution package. It is available in one format - zip. This release supports an upgrade strategy only for SIP software. Use this SIP version when a majority of 96x1 telephones will use SIP software.  This software distribution package contains all the files necessary to convert an Avaya 9601, 9608, 9611, 9621 or 9641 to SIP software.

The following files are included in the package:
96x1Supgrade.txt - This file is downloaded by the Avaya IP telephones and instructs each telephone on how to upgrade itself. This file SHOULD NOT BE EDITED. System specific parameters should be entered into the 46xxsettings.txt file, which is available for separate download at support.avaya.com.

To upgrade your Avaya IP Telephones:
  - Rename your current 96x1Supgrade.txt file.
  - Unzip the zip file in the outbound file directory of your HTTP server.
  - Make any adjustments to your 46xxsettings.txt file.
  - Reset your Avaya IP Telephones.
  </description>
  </release-header>
  <files-in-release>
    <file>
      <name>96x1Supgrade.txt</name>
      <type>config</type>
      <version>7.1.1.0</version>
      <description>96x1 SIP 7.1.1.0 configuration file </description>
    </file>
    <file>
      <name>S96x1_UKR_V38r3583_V38r3583.tar</name>
      <type>boot</type>
      <version>7.1.1.0</version>
      <description>96x1 R7.1.1.0 boot application</description>
    </file>
    <file>
      <name>S96x1_SALBR7_1_1_0r9_V4r83.tar</name>
      <type>app</type>
      <version>7.1.1.0</version>
      <description>96x1 SIP R7.1.1.0 phone application</description>
    </file>
    <file>
      <name>Mlf_Arabic.xml</name>
      <type>lang</type>
      <version>7.1.1.0</version>
      <description>96x1 SIP R7.1.1.0 language support for Arabic</description>
    </file>
    <file>
      <name>Mlf_BrazilianPortuguese.xml</name>
      <type>lang</type>
      <version>7.1.1.0</version>
      <description>96x1 SIP R7.1.1.0 language support for Brazilian Portuguese</description>
    </file>
    <file>
      <name>Mlf_CanadianFrench.xml</name>
      <type>lang</type>
      <version>7.1.1.0</version>
      <description>96x1 SIP R7.1.1.0 language support for Canadian French</description>
    </file>
    <file>
      <name>Mlf_CastilianSpanish.xml</name>
      <type>lang</type>
      <version>7.1.1.0</version>
      <description>96x1 SIP R7.1.1.0 language support for Castilian Spanish</description>
    </file>
    <file>
      <name>Mlf_Chinese.xml</name>
      <type>lang</type>
      <version>7.1.1.0</version>
      <description>96x1 SIP R7.1.1.0 language support for Chinese</description>
    </file>
    <file>
      <name>Mlf_Dutch.xml</name>
      <type>lang</type>
      <version>7.1.1.0</version>
      <description>96x1 SIP R7.1.1.0 language support for Dutch</description>
    </file>
    <file>
      <name>Mlf_English.xml</name>
      <type>lang</type>
      <version>7.1.1.0</version>
      <description>96x1 SIP R7.1.1.0 language support for English</description>
    </file>
    <file>
      <name>Mlf_Englarge.xml</name>
      <type>lang</type>
      <version>7.1.1.0</version>
      <description>96x1 SIP R7.1.1.0 language support for English</description>
    </file>
    <file>
      <name>Mlf_German.xml</name>
      <type>lang</type>
      <version>7.1.1.0</version>
      <description>96x1 SIP R7.1.1.0 language support for German</description>
    </file>
    <file>
      <name>Mlf_Hebrew.xml</name>
      <type>lang</type>
      <version>7.1.1.0</version>
      <description>96x1 SIP R7.1.1.0 language support for Hebrew</description>
    </file>
    <file>
      <name>Mlf_Italian.xml</name>
      <type>lang</type>
      <version>7.1.1.0</version>
      <description>96x1 SIP R7.1.1.0 language support for Italian</description>
    </file>
    <file>
      <name>Mlf_Japanese.xml</name>
      <type>lang</type>
      <version>7.1.1.0</version>
      <description>96x1 SIP R7.1.1.0 language support for Japanese</description>
    </file>
    <file>
      <name>Mlf_Korean.xml</name>
      <type>lang</type>
      <version>7.1.1.0</version>
      <description>96x1 SIP R7.1.1.0 language support for Korean</description>
    </file>
    <file>
      <name>Mlf_LatinAmericanSpanish.xml</name>
      <type>lang</type>
      <version>7.1.1.0</version>
      <description>96x1 SIP R7.1.1.0 language support for Latin American Spanish</description>
    </file>
    <file>
      <name>Mlf_ParisianFrench.xml</name>
      <type>lang</type>
      <version>7.1.1.0</version>
      <description>96x1 SIP R7.1.1.0 language support for Parisian French</description>
    </file>
    <file>
      <name>Mlf_Russian.xml</name>
      <type>lang</type>
      <version>7.1.1.0</version>
      <description>96x1 SIP R7.1.1.0 language support for Russian</description>
    </file>
    <file>
      <name>KoreanRT1.xml</name>
      <type>ring</type>
      <version>7.1.1.0</version>
      <description>96x1 SIP R7.1.1.0 Korean Ring Tone</description>
    </file>
    <file>
      <name>KoreanRT2.xml</name>
      <type>ring</type>
      <version>7.1.1.0</version>
      <description>96x1 SIP R7.1.1.0 Korean Ring Tone</description>
    </file>
    <file>
      <name>KoreanRT3.xml</name>
      <type>ring</type>
      <version>7.1.1.0</version>
      <description>96x1 SIP R7.1.1.0 Korean Ring Tone</description>
    </file>
    <file>
      <name>KoreanRT4.xml</name>
      <type>ring</type>
      <version>7.1.1.0</version>
      <description>96x1 SIP R7.1.1.0 Korean Ring Tone</description>
    </file>
    <file>
      <name>KoreanRT5.xml</name>
      <type>ring</type>
      <version>7.1.1.0</version>
      <description>96x1 SIP R7.1.1.0 Korean Ring Tone</description>
    </file>
    <file>
      <name>KoreanRT6.xml</name>
      <type>ring</type>
      <version>7.1.1.0</version>
      <description>96x1 SIP R7.1.1.0 Korean Ring Tone</description>
    </file>
    <file>
      <name>KoreanRT7.xml</name>
      <type>ring</type>
      <version>7.1.1.0</version>
      <description>96x1 SIP R7.1.1.0 Korean Ring Tone</description>
    </file>
    <file>
      <name>KoreanRT8.xml</name>
      <type>ring</type>
      <version>7.1.1.0</version>
      <description>96x1 SIP R7.1.1.0 Korean Ring Tone</description>
    </file>
    <file>
      <name>av_prca_pem_2033.txt</name>
      <type>cert</type>
      <version>7.1.1.0</version>
      <description>96x1 SIP R7.1.1.0 Certificate</description>
    </file>
    <file>
      <name>Avaya Global Software License Terms 102016v1.pdf</name>
      <type>license</type>
      <version>7.1.1.0</version>
      <description>Avaya Global Software License Terms</description>
    </file>	
  </files-in-release>
  <phones>
    <phone>
      <model>9601</model>
      <files>
        <file-name>96x1Supgrade.txt</file-name>
        <file-name>S96x1_SALBR7_1_1_0r9_V4r83.tar</file-name>
        <file-name>S96x1_UKR_V38r3583_V38r3583.tar</file-name>
        <file-name>Mlf_Arabic.xml</file-name>
        <file-name>Mlf_BrazilianPortuguese.xml</file-name>
        <file-name>Mlf_CanadianFrench.xml</file-name>
        <file-name>Mlf_CastilianSpanish.xml</file-name>
        <file-name>Mlf_Chinese.xml</file-name>
        <file-name>Mlf_Dutch.xml</file-name>
        <file-name>Mlf_English.xml</file-name>
        <file-name>Mlf_Englarge.xml</file-name>
        <file-name>Mlf_German.xml</file-name>
        <file-name>Mlf_Hebrew.xml</file-name>
        <file-name>Mlf_Italian.xml</file-name>
        <file-name>Mlf_Japanese.xml</file-name>
        <file-name>Mlf_Korean.xml</file-name>
        <file-name>Mlf_LatinAmericanSpanish.xml</file-name>
        <file-name>Mlf_ParisianFrench.xml</file-name>
        <file-name>Mlf_Russian.xml</file-name>
        <file-name>KoreanRT1.xml</file-name>
        <file-name>KoreanRT2.xml</file-name>
        <file-name>KoreanRT3.xml</file-name>
        <file-name>KoreanRT4.xml</file-name>
        <file-name>KoreanRT5.xml</file-name>
        <file-name>KoreanRT6.xml</file-name>
        <file-name>KoreanRT7.xml</file-name>
        <file-name>KoreanRT8.xml</file-name>
        <file-name>av_prca_pem_2033.txt</file-name>
        <file-name>Avaya Global Software License Terms 102016v1.pdf</file-name>
      </files>
    </phone>
    <phone>
      <model>9608</model>
      <files>
        <file-name>96x1Supgrade.txt</file-name>
        <file-name>S96x1_SALBR7_1_1_0r9_V4r83.tar</file-name>
        <file-name>S96x1_UKR_V38r3583_V38r3583.tar</file-name>
        <file-name>Mlf_Arabic.xml</file-name>
        <file-name>Mlf_BrazilianPortuguese.xml</file-name>
        <file-name>Mlf_CanadianFrench.xml</file-name>
        <file-name>Mlf_CastilianSpanish.xml</file-name>
        <file-name>Mlf_Chinese.xml</file-name>
        <file-name>Mlf_Dutch.xml</file-name>
        <file-name>Mlf_English.xml</file-name>
        <file-name>Mlf_Englarge.xml</file-name>
        <file-name>Mlf_German.xml</file-name>
        <file-name>Mlf_Hebrew.xml</file-name>
        <file-name>Mlf_Italian.xml</file-name>
        <file-name>Mlf_Japanese.xml</file-name>
        <file-name>Mlf_Korean.xml</file-name>
        <file-name>Mlf_LatinAmericanSpanish.xml</file-name>
        <file-name>Mlf_ParisianFrench.xml</file-name>
        <file-name>Mlf_Russian.xml</file-name>
        <file-name>KoreanRT1.xml</file-name>
        <file-name>KoreanRT2.xml</file-name>
        <file-name>KoreanRT3.xml</file-name>
        <file-name>KoreanRT4.xml</file-name>
        <file-name>KoreanRT5.xml</file-name>
        <file-name>KoreanRT6.xml</file-name>
        <file-name>KoreanRT7.xml</file-name>
        <file-name>KoreanRT8.xml</file-name>
        <file-name>av_prca_pem_2033.txt</file-name>
        <file-name>Avaya Global Software License Terms 102016v1.pdf</file-name>
      </files>
    </phone>
    <phone>
      <model>9611</model>
      <files>
        <file-name>96x1Supgrade.txt</file-name>
        <file-name>S96x1_SALBR7_1_1_0r9_V4r83.tar</file-name>
        <file-name>S96x1_UKR_V38r3583_V38r3583.tar</file-name>
        <file-name>Mlf_Arabic.xml</file-name>
        <file-name>Mlf_BrazilianPortuguese.xml</file-name>
        <file-name>Mlf_CanadianFrench.xml</file-name>
        <file-name>Mlf_CastilianSpanish.xml</file-name>
        <file-name>Mlf_Chinese.xml</file-name>
        <file-name>Mlf_Dutch.xml</file-name>
        <file-name>Mlf_English.xml</file-name>
        <file-name>Mlf_Englarge.xml</file-name>
        <file-name>Mlf_German.xml</file-name>
        <file-name>Mlf_Hebrew.xml</file-name>
        <file-name>Mlf_Italian.xml</file-name>
        <file-name>Mlf_Japanese.xml</file-name>
        <file-name>Mlf_Korean.xml</file-name>
        <file-name>Mlf_LatinAmericanSpanish.xml</file-name>
        <file-name>Mlf_ParisianFrench.xml</file-name>
        <file-name>Mlf_Russian.xml</file-name>
        <file-name>KoreanRT1.xml</file-name>
        <file-name>KoreanRT2.xml</file-name>
        <file-name>KoreanRT3.xml</file-name>
        <file-name>KoreanRT4.xml</file-name>
        <file-name>KoreanRT5.xml</file-name>
        <file-name>KoreanRT6.xml</file-name>
        <file-name>KoreanRT7.xml</file-name>
        <file-name>KoreanRT8.xml</file-name>
        <file-name>av_prca_pem_2033.txt</file-name>
        <file-name>Avaya Global Software License Terms 102016v1.pdf</file-name>
      </files>
    </phone>
<phone>
      <model>9621</model>
      <files>
        <file-name>96x1Supgrade.txt</file-name>
        <file-name>S96x1_SALBR7_1_1_0r9_V4r83.tar</file-name>
        <file-name>S96x1_UKR_V38r3583_V38r3583.tar</file-name>
        <file-name>Mlf_Arabic.xml</file-name>
        <file-name>Mlf_BrazilianPortuguese.xml</file-name>
        <file-name>Mlf_CanadianFrench.xml</file-name>
        <file-name>Mlf_CastilianSpanish.xml</file-name>
        <file-name>Mlf_Chinese.xml</file-name>
        <file-name>Mlf_Dutch.xml</file-name>
        <file-name>Mlf_English.xml</file-name>
        <file-name>Mlf_Englarge.xml</file-name>
        <file-name>Mlf_German.xml</file-name>
        <file-name>Mlf_Hebrew.xml</file-name>
        <file-name>Mlf_Italian.xml</file-name>
        <file-name>Mlf_Japanese.xml</file-name>
        <file-name>Mlf_Korean.xml</file-name>
        <file-name>Mlf_LatinAmericanSpanish.xml</file-name>
        <file-name>Mlf_ParisianFrench.xml</file-name>
        <file-name>Mlf_Russian.xml</file-name>
        <file-name>KoreanRT1.xml</file-name>
        <file-name>KoreanRT2.xml</file-name>
        <file-name>KoreanRT3.xml</file-name>
        <file-name>KoreanRT4.xml</file-name>
        <file-name>KoreanRT5.xml</file-name>
        <file-name>KoreanRT6.xml</file-name>
        <file-name>KoreanRT7.xml</file-name>
        <file-name>KoreanRT8.xml</file-name>
        <file-name>av_prca_pem_2033.txt</file-name>
        <file-name>Avaya Global Software License Terms 102016v1.pdf</file-name>
      </files>
    </phone>
    <phone>
      <model>9641</model>
      <files>
        <file-name>96x1Supgrade.txt</file-name>
        <file-name>S96x1_SALBR7_1_1_0r9_V4r83.tar</file-name>
        <file-name>S96x1_UKR_V38r3583_V38r3583.tar</file-name>
        <file-name>Mlf_Arabic.xml</file-name>
        <file-name>Mlf_BrazilianPortuguese.xml</file-name>
        <file-name>Mlf_CanadianFrench.xml</file-name>
        <file-name>Mlf_CastilianSpanish.xml</file-name>
        <file-name>Mlf_Chinese.xml</file-name>
        <file-name>Mlf_Dutch.xml</file-name>
        <file-name>Mlf_English.xml</file-name>
        <file-name>Mlf_Englarge.xml</file-name>
        <file-name>Mlf_German.xml</file-name>
        <file-name>Mlf_Hebrew.xml</file-name>
        <file-name>Mlf_Italian.xml</file-name>
        <file-name>Mlf_Japanese.xml</file-name>
        <file-name>Mlf_Korean.xml</file-name>
        <file-name>Mlf_LatinAmericanSpanish.xml</file-name>
        <file-name>Mlf_ParisianFrench.xml</file-name>
        <file-name>Mlf_Russian.xml</file-name>
        <file-name>KoreanRT1.xml</file-name>
        <file-name>KoreanRT2.xml</file-name>
        <file-name>KoreanRT3.xml</file-name>
        <file-name>KoreanRT4.xml</file-name>
        <file-name>KoreanRT5.xml</file-name>
        <file-name>KoreanRT6.xml</file-name>
        <file-name>KoreanRT7.xml</file-name>
        <file-name>KoreanRT8.xml</file-name>
        <file-name>av_prca_pem_2033.txt</file-name>
        <file-name>Avaya Global Software License Terms 102016v1.pdf</file-name>
      </files>
    </phone>
  </phones>
</phone-release>